//----- KadFrame Ini File ----- SaveTime: 1395/03/25 - 15:45:31 

[KLabel.DataSource]
nDrawPosY.Data = 30
nDrawSizeX.Data = 215
nDrawPosX.Data = 510
strTextPrefix.Data = DataSource:
strTextCenter.Tag = strDataSource

[KLabel.SystemDateTime]
nDrawPosY.Data = 50
nDrawPosX.Data = 510
nDrawSizeX.Data = 215
strTextCenter.Tag = strCurDateTimeShamsi

[KLabel.LoggedUserName]
nDrawPosY.Data = 70
nDrawPosX.Data = 510
nDrawSizeX.Data = 215
strTextCenter.Tag = strLoggedInUserInfo

[KLabel.LabelAllowOnmmmm]
bHasOnOffCommand.Data = 1
nTextAlign.Data = 1
nFontHeight1.Data = 8
clrBack1.Data = 65408
clrBack2.Data = 5460991
nDrawPosX.Data = 20
nDrawPosY.Data = 185
nDrawSizeX.Data = 115
nDrawSizeY.Data = 20
bTurnOn.Tag = bAllowTurnOn
clrText.Data = 64
clrTextWhenBoolTagIsOn.Data = 16711680
strNoInterlockTurnOn.Data = شرايط روشن كردن برقرار نيست
strNoInterlockTurnOff.Data = شرايط خاموش كردن برقرار نيست
strTextBoolTagTrue.Data = Allow Turn On
strTextBoolTagFalse.Data = Not Allow Turn On

[KLabel.LabelAllowOff]
bHasOnOffCommand.Data = 1
nTextAlign.Data = 1
nFontHeight1.Data = 8
nDrawPosX.Data = 145
nDrawPosY.Data = 185
nDrawSizeX.Data = 120
nDrawSizeY.Data = 20
bTurnOn.Tag = bAllowTurnOff
clrText.Data = 64
clrTextWhenBoolTagIsOn.Data = 16711680
strNoInterlockTurnOn.Data = شرايط روشن كردن برقرار نيست
strNoInterlockTurnOff.Data = شرايط خاموش كردن برقرار نيست
strTextBoolTagTrue.Data = Allow Turn Off
strTextBoolTagFalse.Data = Not Allow Turn Off

[KLabel.LabelOnOff1aaa]
bHasOnOffCommand.Data = 1
nTextAlign.Data = 1
nFontHeight1.Data = 8
nDrawPosX.Data = 95
nDrawPosY.Data = 145
nDrawSizeX.Data = 100
nDrawSizeY.Data = 20
bTurnOn.Tag = bTurnOn
clrText.Data = 80
strNoInterlockTurnOn.Data = شرايط روشن كردن برقرار نيست
strNoInterlockTurnOff.Data = شرايط خاموش كردن برقرار نيست
bInterlockTurnOn.Tag = bAllowTurnOn
strTextBoolTagTrue.Data = Is On
strTextBoolTagFalse.Data = Is OFF
bInterlockTurnOff.Tag = bAllowTurnOff
nLoginGroup_ToTrig.Data = 121

[KLabel.LabelEditBox1_Edit]
nDrawPosX.Data = 635
nDrawPosY.Data = 305
strTextCenter.Tag = fEditBox1_Edit
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Edit1:
nDrawSizeX.Data = 145

[KLabel.LabelEditBox1_Download]
nDrawPosX.Data = 635
nDrawPosY.Data = 325
nDrawSizeX.Data = 160
strTextCenter.Tag = fEditBox1_Download
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Download1:

[KLabel.LabelCheckBox1_Edit]
nDrawPosX.Data = 630
nDrawPosY.Data = 350
nDrawSizeX.Data = 145
strTextCenter.Tag = bCheckBox1_Edit
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Edit2:

[KLabel.LabelCheckBox1_Download]
nDrawPosX.Data = 630
nDrawPosY.Data = 370
nDrawSizeX.Data = 160
strTextCenter.Tag = bCheckBox1_Download
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Download2:

[KLabel.LabelSlider1_Edit]
nDrawPosX.Data = 630
nDrawPosY.Data = 400
nDrawSizeX.Data = 145
strTextCenter.Tag = nSlider1_Edit
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Edit3:

[KLabel.LabelComboBox1_Edit]
nDrawPosX.Data = 610
nDrawPosY.Data = 465
nDrawSizeX.Data = 160
strTextCenter.Tag = nComboBox1_Edit
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Download3:

[KLabel.LabelSlider1_Download]
nDrawPosX.Data = 630
nDrawPosY.Data = 415
nDrawSizeX.Data = 145
strTextCenter.Tag = nSlider1_Download
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Edit4:

[KLabel.LabelComboBox1_Download]
nDrawPosX.Data = 610
nDrawPosY.Data = 490
nDrawSizeX.Data = 160
strTextCenter.Tag = nComboBox1_Download
nFloatPointPosInDisplay1.Data = 2
strTextPrefix.Data = Download4:

[KLabel.KLabel_OnOff1]
nDrawPosX.Data = 755
nDrawPosY.Data = 595
strTextPrefix.Data = OnOff1:
bHasOnOffCommand.Data = 1
bTurnOn.Tag = bSetOnOff1

[KLabel.KLabel_OnOff2]
nDrawPosX.Data = 745
nDrawPosY.Data = 680
strTextPrefix.Data = OnOff2:
bHasOnOffCommand.Data = 1
bTurnOn.Tag = bSetOnOff2

[KLabel.KLabel_OnOff3]
nDrawPosX.Data = 750
nDrawPosY.Data = 640
strTextPrefix.Data = OnOff3:
bHasOnOffCommand.Data = 1
bTurnOn.Tag = bSetOnOff3

[KLabel.Label_LoggedInUser]
strTextPrefix.Data = LoggedIn User:
strTextCenter.Tag = strLoggedInUser
nDrawPosX.Data = 725
nDrawPosY.Data = 537
nDrawSizeX.Data = 170

[KLabel.KLabel01]
strTextCenter.Tag = dtStartDate_Shift
nDrawPosX.Data = 40
nDrawPosY.Data = 445
nDrawSizeX.Data = 135

